/// <reference types="cypress" />
describe('Client samples', () => {
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('#/customer/1101/others/samples', {
            timeout: 5000,
        });
    });
    it('Should load layout', () => {
        cy.get('.q-page').should('be.visible');
    });
});
